SFML 2.5.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z
- ~

### - e -

- encode() : sf::Utf< 16 >, sf::Utf< 32 >, sf::Utf< 8 >
- encodeAnsi() : sf::Utf< 32 >
- encodeWide() : sf::Utf< 32 >
- end() : sf::String
- endOfPacket() : sf::Packet
- erase() : sf::String